/*  Reset - trys to set same properties for multiple browsers  */

html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}



html, body {
background:#898989;
}
/*  Index Section  */
body.entrance, html.entrance {
background:#000;
}
#website_name {
color:#C7FF1C;
text-align:center;
margin:20px 0;
}

#entrance_image_wrapper {
width:560px;
margin:0 auto;
}

#entrance_image {
border:none;
}

#entrance_button{
display:block;
width:68px;
margin:10px auto 0 auto;
}

/*  Template Page  */
#page_wrapper {
width:1210px;
margin:10px auto;
overflow:hidden;
border-right:20px solid #000;
background:#000;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, .4),  -5px 5px 15px 0px rgba(0, 0, 0, .4);
-moz-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, .4),  -5px 5px 15px 0px rgba(0, 0, 0, .4);
box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, .4),  -5px 5px 15px 0px rgba(0, 0, 0, .4);
}

#griffon  img{
border:none;
margin-top:15px;
}

#sidebar {
width:240px;
height:100%;
background:#000;
margin-right:5px;
float:left;
height:100%;
}

#nav li {
list-style-type:none;
margin:10px 0 10px 15px;
}

#nav a {
color:#fff;
text-decoration:none;
font-size:1.0em;
color:#c7ff1c;
}


#main {
width:960px;
float:left;
}
#content {
background:#fff;
padding:10px;
width:940px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
overflow:hidden;
}

#page_title {
background:#000;
color:#c7ff1c;
padding:10px;
text-align:center;
width:920px;
margin:0 auto;
}

#quote {
background:#000;
color:#c7ff1c;
padding:25px;
text-align:center;
}

#quote_author {
font-style:italic;
font-weight:bold;

}

#page_end {
background:#000;
color:#c7ff1c;
padding:15px;
text-align:center;
}






/*  All pages  */

html, body {
font-family:'Georgia', 'Times New Roman', serif;
}

pre {
font-family:'Georgia', 'Times New Roman', serif;
font-size:16px;
}

a {
color:#900000;
}

a:visited {
color:#0066ff;
}

a:hover {
color:#99ff33;
}

h1 {
font-size:4em;
font-weight:bold;
}

h2 {
font-size:2em;
font-weight:bold;
}

h3 {
font-size:1.75em;
font-weight:bold;
}

h4 {
font-size:1.3em;
font-weight:bold;
}

h5 {
font-size:1.2em;
font-weight:bold;
}

p {
font-size:16px;
color:#000;
}

.make_bold {
font-weight:bold;
}

.make_italic {
font-style:italic;
}





/*  Inset Box - Potential Emergengies Page  */

.greybox {
border:1px solid #cdcdcd;
background:#eaeaea;
padding:5px;

}

.greybox_title {
text-align:center;
background:#696969;
color:#fafafa;
padding:10px 0;
margin:-5px;
}





/*  List  */

li {
margin-left:25px;
list-style-type:disc;
}


ul ul {
margin-left:20px;
}
#nav ul ul {
margin-left:0;
}
ul ul li {
list-style:circle;
}
ul.blank li {
list-style-type:none;
}
ol.alpha li {
list-style-type:lower-alpha;
}
ol.numbered li {
list-style-type:decimal;
}

.nonlistlist li {
list-style-type:none;
}
.nonlistlist ul ul li {
margin-left:40px;
list-style-type:disc;
}

.spaced_list li{
margin:0 0 15px 0;
}

.columnlist {
-webkit-column-count:3;
-moz-column-count:3;
column-count:3;
}



/*  Page Format  */

.paragraph_image {
overflow:hidden;
}

.paragraph_left{
float:left;
width:65%;
}

.image_right{
float:right;
margin:0 20px 0px 10px;
}

.two_col {
width:49%;
}

.three_col {
float:left;
width:32%;
}

#nav a.sublink {
color:#fff;
}
#nav a.subsublink {
color:#808080;
font-size:80%;
}
